name: Discuz!
tags:
    - 建站
title: 开源社交建站系统
description: 开源社交建站系统
additionalProperties:
    key: discuz
    name: Discuz!
    tags:
        - Website
    shortDescZh: 开源社交建站系统
    shortDescEn: Open Source Social Building System
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.discuz.vip/
    github: https://gitee.com/Discuz/DiscuzX
    document: https://open.dismall.com/?ac=document&page=dev
    architectures:
        - amd64
